/*------------------------------------------------------------------
[ Common ]
*/

body { color: #000; position: relative; background:#111; height:100%; font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif; }
	body.white a { color: #fff; }

#wrapper {}

.logo { position: absolute; width: 207px; height: 102px; top: 0px; right: 70px; z-index: 7; }

.header { position: absolute; top: 0px; left: 0px; z-index: 8; padding: 55px 0px 25px 70px; }
	.header h1 { float: left; line-height: 20px; font-weight: normal; font-size: 16px; color: #000; width: 110px; }
		body.white .header h1 { color: #fff; }
	.header ul { padding-left: 17px; float: left; }
		.header ul { line-height: 24px; }
			.header li { float: left; font-size: 11px; padding: 0px; text-align: center; }
				.header li a { color: #000; text-decoration: none; font-weight: normal; }
					body.white .header li a { color: #fff; }
					.header li a.active { color: #ede234; }
					.header li a:hover { text-decoration: underline; }
				
					li a.selected {  }
				
#controls { float: left; width: 100%; border-bottom: 1px solid #000; padding-bottom: 10px; }
	body.white #controls { border-bottom: 1px solid #fff; }

	.controls-left { float: left; width: 50%; }
	.controls-right { float: right; width: 50%; }

	#gallery-name a { font-size: 11px; font-weight: bold; line-height: 18px; color: #000; text-decoration: none; }
		body.white #gallery-name a { color: #fff; }
			 		
	#slidecaption { font-size: 11px; line-height: 16px; }
		body.white #slidecaption { color: #fff; }
		
	#sub-controls { float: left; width: 100%; }
		.sub-controls-left { float: left; width: 40%; }
			.sub-controls-left a { float: left; font-size: 11px; text-decoration: none; line-height: 18px; color: #000; }
				.sub-controls-left a.prev {  background: url(../images/prev.png) no-repeat left 6px; padding: 3px 20px 0px 15px; }
					body.white .sub-controls-left a.prev {  background-image: url(../images/prev-white.png); }
				.sub-controls-left a.next { background: url(../images/next.png) no-repeat right 6px; padding: 3px 15px 0px 20px; }
					body.white .sub-controls-left a.next { background-image: url(../images/next-white.png); }
				.sub-controls-left a.white { color: #fff; }
		.sub-controls-right { float: left; text-align: right; width: 60%; line-height: 18px; font-size: 11px; }
			.sub-controls-right ul { float: right; padding-top: 3px; }
				.sub-controls-right li { display: inline; padding-left: 3px; }
					body.white .sub-controls-right li {  color: #fff; }
			.sub-controls-right li a { text-decoration: none; color: #000; font-weight: bold; }
				body.white .sub-controls-right li a { color: #fff; }

	#tag-list { float: left; width: 100%; }
		#tag-list ul { }
			#tag-list li { display: inline; padding-right: 5px; }
				#tag-list li a { font-size: 11px; text-decoration: none; line-height: 18px; color: #000; }
					#tag-list li a.selected { font-weight: bold; }
					body.white #tag-list li a { color: #fff; }
					.
	#full-tag-list { float: left; width: 100%; display: none; padding-top: 3px; }
		#full-tag-list ul { }
			#full-tag-list li { display: inline; padding-right: 5px; }
				#full-tag-list li a { font-size: 11px; text-decoration: none; line-height: 18px; color: #000; }
					#full-tag-list li a.selected { font-weight: bold; }
					body.white #full-tag-list li a { color: #fff; }
	
#about-wrapper { display: none; }	
#team-wrapper { display: none; }	
#clients-wrapper { display: none; }	
#contact-wrapper { display: none; }	

#page-wrapper { display: none; position: fixed; width: 100%; height: 100%; background: url(../images/transparent-bg.png) repeat; z-index: 6; }
	.page-content { width: 560px; padding-top: 20px; position: absolute; top: 85px; left: 70px; }
		#about-wrapper, #team-wrapper { background: url(../images/menu-active-about.png) no-repeat top left; }
		#clients-wrapper { background: url(../images/menu-active-clients.png) no-repeat top left; }
		#contact-wrapper { background: url(../images/menu-active-contact.png) no-repeat top left; }
		.page-content .page-sub-heading p { font-size: 16px; color: #fff; line-height: 22px; font-weight: normal; padding-bottom: 25px; }
		.page-content p { font-size: 11px; color: #fff; line-height: 18px; }
	.page-actions { float: left; width: 100%; }
		body .page-actions a { float: left; height: 20px; line-height: 20px; display: block; text-decoration: none; color: #ede234; font-size: 11px; font-weight: bold; line-height: 20px; }
			.page-actions a.back-button { padding: 20px 40px 0px 23px; background: url(../images/back-yellow.png) no-repeat left 20px; }
			.page-actions a.close-button { padding: 20px 23px 0px 0px; background: url(../images/close.png) no-repeat right 24px; }
		
.about-content { height: 380px; padding-top: 10px; }
	.about-left { float: left; width: 285px; padding-right: 45px; }
	.about-right { float: left; width: 230px; }
		.about-right h6 { font-size: 11px; color: #ede234; font-weight: bold; padding-bottom: 15px; }
		.about-right ul { float: left; width: 100%; }
			.about-right li { float: left; width: 100%; padding-bottom: 10px; background: url(../images/next-yellow.png) no-repeat right 0px; }
				.about-right li a { text-decoration: none; }
					.about-right li span.team-title { float: left; font-size: 11px; width: 100%; color: #ede234; font-weight: bold }
						.about-right li span.team-title span { color: #fff; font-weight: normal; }
					.about-right li span.team-quals { float: left; width: 100%; color: #a19689; font-size: 11px; line-height: 18px; }
			
.team-content { height: 380px; padding-top: 10px; }
	.team-content h2 { float: left; width: 100%; color: #fff; font-size: 16px; font-weight: bold; line-height: 22px; padding-bottom: 15px; }
		.team-content h2 span { font-weight: normal; }
		
	.team-left { float: left; width: 285px; padding-right: 45px; }
	.team-right { float: left; width: 230px; height: 270px; }
		.team-right h6 { font-size: 11px; color: #ede234; font-weight: bold; padding-bottom: 15px; }
		.team-right ul {  }
			.team-right li { font-size: 11px; line-height: 16px; color: #a19689; }
	
.clients-content { height: 380px; padding-top: 10px; }
	.client-list { float: left; width: 100%; padding-bottom: 20px; }
		.client-list ul { width: 50%; float: left; }
			.client-list li { font-size: 11px; color: #82827c; line-height: 18px; }
				.client-list li a { text-decoration: none; }
	.tag-list { float: left; width: 100%; }
		.tag-list h6 { font-size: 11px; color: #ede234; font-weight: bold; padding-bottom: 15px; }
		.tag-list ul { width: 50%; float: left; }
			.tag-list li { font-size: 11px; color: #82827c; line-height: 18px; }
				.tag-list li a { text-decoration: none; }
	
.contact-content { height: 380px; padding-top: 10px; }
	.contact-left { float: left; width: 185px; }
		.contact-left p { font-size: 11px; line-height: 18px; padding-bottom: 20px; }
	.contact-right { float: left; width: 330px; padding-left: 45px;  min-height: 380px; height: auto !important; height: 38px;  }
		.contact-right h6 { font-size: 11px; color: #ede234; font-weight: bold; padding-bottom: 15px; }
		.contact-right .form-row { float: left; width: 100%; padding-bottom: 10px; }
			.textbox input { width: 320px; padding: 7px 5px; border: none; font-size: 11px; color: #fff; font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif; background: #655f57; }
			    .textbox label, .textarea label  { color: #fff; font-size: 11px; font-weight: normal !important; }
			.textarea textarea { width: 320px; padding: 7px 5px; border: none; font-size: 11px; color: #fff; font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif; background: #655f57; }

.page-actions { float: left; width: 100%; }
	.page-actions-left { float: left; width: 50%; }
	.page-actions-right { float: right; width: 50%; text-align: right; }
		.page-actions-right input { float: right; border: none; cursor: pointer; padding-right: 16px; font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif; color: #fff000; height: 20px; line-height: 20px; font-weight: bold; font-size: 11px; background: url(../images/submit.png) no-repeat right 0px; }
		
body.white div.wpcf7-response-output { margin: 0px 0px 10px 0px; padding: 10px; font-size: 11px; line-height: 18px; color: #fff; border: 1px solid #ffff00; }

#scrollbar1 { width: 215px; clear: both; margin: 20px 0 10px; }
	#scrollbar1 .viewport { width: 215px; height: 210px; overflow: hidden; position: relative; }
	#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
	#scrollbar1 .thumb .end, #scrollbar1 .thumb {  }
	#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
	#scrollbar1 .track { height: 100%; width: 9px; position: relative; padding: 0px 0px 0px 15px; }
	#scrollbar1 .thumb { height: 9px; width: 9px; cursor: pointer; overflow: hidden; position: absolute; top: 0; background: url(../images/dragger.png) no-repeat; }
		#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
	#scrollbar1 .disable { display: none; }


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { margin: 0px !important; }
.gform_wrapper .ginput_container { margin: 0px !important;  }
.gform_wrapper li.gfield.gfield_error { background: none !important; border: none !important; margin: 0px !important; padding: 0px !important; }
.gfield_error label { margin-top: 0px !important; color: #fff !important; }
.gform_wrapper .validation_message { margin: 0px !important; padding: 0px !important; color: #fff !important; font-size: 11px !important; font-weight: normal !important; }
.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message { padding: 5px 0px 0px 0px !important; }

.gform_wrapper .validation_error, #gforms_confirmation_message { font-size: 11px !important; color: #ede234 !important; }

.contact-right .gform_wrapper .gfield_contains_required { margin: 0px !important; padding: 0px !important; }

.gform_wrapper .gform_button { border: none; background: url("../images/next-yellow.png") no-repeat scroll right 0px transparent; font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif; padding: 0px 18px 0 0px; color: #EDE234; display: block; font-size: 11px !important; cursor: pointer !important; z-index: 100; font-weight: normal; height: 20px; line-height: 20px; text-decoration: none; position: absolute !important; bottom: 0px !important; right: 0px !important; */ }